/**
 * Created by Ashish Shrestha
*/

@import "components/fonts_and_colors";

/*------------------------------------ Site Wide Starts -----------------------------------*/

/*------------------------------------- Site Wide Ends ------------------------------------*/

/*--------------------------------- Header Wrapper Starts ---------------------------------*/
/*--------------------------------- Header Wrapper Starts ---------------------------------*/

/*-------------------------------- Content Wrapper Starts ---------------------------------*/
/*--------------------------------- Content Wrapper Ends ----------------------------------*/

/*--------------------------------- Footer Wrapper Starts ---------------------------------*/
/*---------------------------------- Footer Wrapper Ends ----------------------------------*/

/*----------------------------------- Components Starts -----------------------------------*/
/*------------------------------------ Components Ends ------------------------------------*/

/*---------------------------------- Slick Slider Starts ----------------------------------*/
/*----------------------------------- Slick Slider Ends -----------------------------------*/

/*------------------------------------- Mcustom Starts ------------------------------------*/
/*-------------------------------------- Mcustom Ends -------------------------------------*/

@media all and (max-width: 1600px) {
  /*------------------------------------ Site Wide Starts -----------------------------------*/
  .custom-container{

  }
  /*------------------------------------- Site Wide Ends ------------------------------------*/

  /*--------------------------------- Header Wrapper Starts ---------------------------------*/
  /*--------------------------------- Header Wrapper Starts ---------------------------------*/

  /*-------------------------------- Content Wrapper Starts ---------------------------------*/

  /*--------------------------------- Content Wrapper Ends ----------------------------------*/

  /*--------------------------------- Footer Wrapper Starts ---------------------------------*/
  /*---------------------------------- Footer Wrapper Ends ----------------------------------*/

  /*----------------------------------- Components Starts -----------------------------------*/
  /*------------------------------------ Components Ends ------------------------------------*/

  /*---------------------------------- Slick Slider Starts ----------------------------------*/
  /*----------------------------------- Slick Slider Ends -----------------------------------*/

  /*------------------------------------- Mcustom Starts ------------------------------------*/
  /*-------------------------------------- Mcustom Ends -------------------------------------*/
}


@media all and (max-width: 1399px) {

}

@media all and (max-width: 1199px) {

}

@media all and (max-width: 991px) {

}

@media all and (max-width: 767px) {

}



